Project

General

Profile

Scrobbler 2.0 Network Issues

Added by Matt Dobson almost 7 years ago

I am having issues with the scrobbler in Audacious 3.4 on Ubuntu 13.04 not connecting to last.fm. It says there is a network error.

Any one else have this issue? Anyone know how to fix it?


Replies (7)

RE: Scrobbler 2.0 Network Issues - Added by Edmond Sicard almost 7 years ago

I see the same error message here (audacious 3.4 on Ubuntu 13.04).

I am not certain that nothing is scrobbled, though.

RE: Scrobbler 2.0 Network Issues - Added by Ruei-Yuan Lu almost 7 years ago

Try building scrobbler plugin with libcurl4-openssl-dev

RE: Scrobbler 2.0 Network Issues - Added by Matt Dobson almost 7 years ago

Could you tell us how to do that please?

RE: Scrobbler 2.0 Network Issues - Added by John Lindgren almost 7 years ago

Instructions are here: http://redmine.audacious-media-player.org/boards/1/topics/788

Just install libcurl4-openssl-dev instead of libcurl4-gnutls-dev. Make sure libcurl4-gnutls-dev is uninstalled.

RE: Scrobbler 2.0 Network Issues - Added by John Lindgren almost 7 years ago

Also relevant might be http://redmine.audacious-media-player.org/issues/343. So far I haven't personally seen this on Arch Linux, but I only use the scrobbler occasionally.

    (1-7/7)